<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: C:/Users/Linus/Documents/HiWi/SVT/MeLOn/myMeLOn/gaussian process/training/matlab/GP training/ScaleVariables.m File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('_scale_variables_8m.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#func-members">Functions</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">ScaleVariables.m File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:abe36e9a6fc94f1b95c00d00b9829d8f1"><td class="memItemLeft" align="right" valign="top"><a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a8d780116abd74ce4edb29522382d30be">size</a>(<a class="el" href="example__training__of___a_n_n_8m.html#a4817a9277ef40b3369c95a4e1e1acfaf">X</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_scale_variables_8m.html#abe36e9a6fc94f1b95c00d00b9829d8f1">zeros</a> ()</td></tr>
<tr class="separator:abe36e9a6fc94f1b95c00d00b9829d8f1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a89bd580d2fb0b54ffd2a96eb93e0e525"><td class="memItemLeft" align="right" valign="top">calculate <a class="el" href="_predict___g_p_8m.html#a4e2a3f798bd0d5098afbf69c71c8fb9f">mean</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_scale_variables_8m.html#a89bd580d2fb0b54ffd2a96eb93e0e525">stdOfOutput</a> (<a class="el" href="_write___g_p__to__xml_8m.html#a6f6ccfcf58b31cb6412107d9d5281426">i</a>)</td></tr>
<tr class="separator:a89bd580d2fb0b54ffd2a96eb93e0e525"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a65af1810de8ab8baa6bce927fe913a45"><td class="memItemLeft" align="right" valign="top">calculate standard deviation&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_scale_variables_8m.html#a65af1810de8ab8baa6bce927fe913a45">Ynew</a> (:, <a class="el" href="_write___g_p__to__xml_8m.html#a6f6ccfcf58b31cb6412107d9d5281426">i</a>)</td></tr>
<tr class="separator:a65af1810de8ab8baa6bce927fe913a45"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:af93d458762383dd995bbe170b9c0c0c8"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_scale_variables_8m.html#af93d458762383dd995bbe170b9c0c0c8">function</a> [<a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#aa601f4b8e97786b94ee05da2cf438bb8">Xnew</a>, <a class="el" href="_scale_variables_8m.html#a65af1810de8ab8baa6bce927fe913a45">Ynew</a>, <a class="el" href="_write___g_p__to__json_8m.html#a79fc153b6c770b8df04a5836f519eac5">meanOfOutput</a>, <a class="el" href="_scale_variables_8m.html#a89bd580d2fb0b54ffd2a96eb93e0e525">stdOfOutput</a>]</td></tr>
<tr class="separator:af93d458762383dd995bbe170b9c0c0c8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acd5134cfcdc6574e0b88cffb765b9f94"><td class="memItemLeft" align="right" valign="top">Artur M Schweidtmann and Alexei&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_scale_variables_8m.html#acd5134cfcdc6574e0b88cffb765b9f94">Lapkin</a></td></tr>
<tr class="separator:acd5134cfcdc6574e0b88cffb765b9f94"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad6666ab10465ac9fde34c0543948cfb8"><td class="memItemLeft" align="right" valign="top">scaled inputs&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_scale_variables_8m.html#ad6666ab10465ac9fde34c0543948cfb8">Ynew</a> = <a class="el" href="_scale_variables_8m.html#abe36e9a6fc94f1b95c00d00b9829d8f1">zeros</a>(<a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a8d780116abd74ce4edb29522382d30be">size</a>(<a class="el" href="_write___g_p__to__json_8m.html#a2f7178b5691c597aba4e7ff9eaf0524d">Y</a>))</td></tr>
<tr class="separator:ad6666ab10465ac9fde34c0543948cfb8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac1da0cf532b58fd33ec435658044a773"><td class="memItemLeft" align="right" valign="top">scaled outputs&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_scale_variables_8m.html#ac1da0cf532b58fd33ec435658044a773">meanOfOutput</a> = <a class="el" href="_scale_variables_8m.html#abe36e9a6fc94f1b95c00d00b9829d8f1">zeros</a>(<a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a8d780116abd74ce4edb29522382d30be">size</a>(<a class="el" href="_write___g_p__to__json_8m.html#a2f7178b5691c597aba4e7ff9eaf0524d">Y</a>,2))</td></tr>
<tr class="separator:ac1da0cf532b58fd33ec435658044a773"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a393cfefde92f005a2f3ae5602d6ab34a"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_scale_variables_8m.html#a393cfefde92f005a2f3ae5602d6ab34a">stdOfOutput</a> = <a class="el" href="_scale_variables_8m.html#abe36e9a6fc94f1b95c00d00b9829d8f1">zeros</a>(<a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a8d780116abd74ce4edb29522382d30be">size</a>(<a class="el" href="_write___g_p__to__json_8m.html#a2f7178b5691c597aba4e7ff9eaf0524d">Y</a>,2))</td></tr>
<tr class="separator:a393cfefde92f005a2f3ae5602d6ab34a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a807544da398780cc42c8087c760118f4"><td class="memItemLeft" align="right" valign="top">Scale input variables to[0, 1] for&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_scale_variables_8m.html#a807544da398780cc42c8087c760118f4">i</a></td></tr>
<tr class="separator:a807544da398780cc42c8087c760118f4"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function Documentation</h2>
<a id="a89bd580d2fb0b54ffd2a96eb93e0e525"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a89bd580d2fb0b54ffd2a96eb93e0e525">&#9670;&nbsp;</a></span>stdOfOutput()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">calculate <a class="el" href="_predict___g_p_8m.html#a4e2a3f798bd0d5098afbf69c71c8fb9f">mean</a> stdOfOutput </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="_write___g_p__to__xml_8m.html#a6f6ccfcf58b31cb6412107d9d5281426">i</a>&#160;</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a65af1810de8ab8baa6bce927fe913a45"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a65af1810de8ab8baa6bce927fe913a45">&#9670;&nbsp;</a></span>Ynew()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">calculate standard deviation Ynew </td>
          <td>(</td>
          <td class="paramtype">:&#160;</td>
          <td class="paramname">, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="_write___g_p__to__xml_8m.html#a6f6ccfcf58b31cb6412107d9d5281426">i</a>&#160;</td>
          <td class="paramname">&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="abe36e9a6fc94f1b95c00d00b9829d8f1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abe36e9a6fc94f1b95c00d00b9829d8f1">&#9670;&nbsp;</a></span>zeros()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a8d780116abd74ce4edb29522382d30be">size</a>(<a class="el" href="example__training__of___a_n_n_8m.html#a4817a9277ef40b3369c95a4e1e1acfaf">X</a> zeros </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">virtual</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="af93d458762383dd995bbe170b9c0c0c8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af93d458762383dd995bbe170b9c0c0c8">&#9670;&nbsp;</a></span>function</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function[<a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#aa601f4b8e97786b94ee05da2cf438bb8">Xnew</a>, <a class="el" href="_scale_variables_8m.html#a65af1810de8ab8baa6bce927fe913a45">Ynew</a>, <a class="el" href="_write___g_p__to__json_8m.html#a79fc153b6c770b8df04a5836f519eac5">meanOfOutput</a>, <a class="el" href="_scale_variables_8m.html#a89bd580d2fb0b54ffd2a96eb93e0e525">stdOfOutput</a>]</td>
        </tr>
      </table>
</div><div class="memdoc">
<b>Initial value:</b><div class="fragment"><div class="line">= ScaleVariables(<a class="code" href="example__training__of___a_n_n_8m.html#a4817a9277ef40b3369c95a4e1e1acfaf">X</a>,<a class="code" href="example__training__of___a_n_n_8m.html#ab5d0dee4577dce4166b4f7d03510a14e">Y</a>,<a class="code" href="example__training__of___a_n_n_8m.html#aeb3638046bd79039a7571f8c646a4c84">lb</a>,<a class="code" href="example__training__of___a_n_n_8m.html#aab88802a9fdd7b7273d475bf46f6dae1">ub</a>)</div>
<div class="line">% Copyright (<a class="code" href="_train___g_p__and__return__hyperparameters_8m.html#ac7e3b2da00011ea8fe6e025bcf7d448a">c</a>) by Eric Bradford</div>
</div><!-- fragment -->
</div>
</div>
<a id="a807544da398780cc42c8087c760118f4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a807544da398780cc42c8087c760118f4">&#9670;&nbsp;</a></span>i</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">end Scale output variables to zero <a class="el" href="_predict___g_p_8m.html#a4e2a3f798bd0d5098afbf69c71c8fb9f">mean</a> and unit variance for i</td>
        </tr>
      </table>
</div><div class="memdoc">
<b>Initial value:</b><div class="fragment"><div class="line">= 1 : <a class="code" href="_train___g_p__and__return__hyperparameters_8m.html#a8d780116abd74ce4edb29522382d30be">size</a>(<a class="code" href="example__training__of___a_n_n_8m.html#a4817a9277ef40b3369c95a4e1e1acfaf">X</a>,2)</div>
<div class="line">    <a class="code" href="_train___g_p__and__return__hyperparameters_8m.html#aa601f4b8e97786b94ee05da2cf438bb8">Xnew</a>(:,<a class="code" href="_scale_variables_8m.html#a807544da398780cc42c8087c760118f4">i</a>) = (<a class="code" href="example__training__of___a_n_n_8m.html#a4817a9277ef40b3369c95a4e1e1acfaf">X</a>(:,<a class="code" href="_scale_variables_8m.html#a807544da398780cc42c8087c760118f4">i</a>)-<a class="code" href="example__training__of___a_n_n_8m.html#aeb3638046bd79039a7571f8c646a4c84">lb</a>(<a class="code" href="_scale_variables_8m.html#a807544da398780cc42c8087c760118f4">i</a>)) / (<a class="code" href="example__training__of___a_n_n_8m.html#aab88802a9fdd7b7273d475bf46f6dae1">ub</a>(<a class="code" href="_scale_variables_8m.html#a807544da398780cc42c8087c760118f4">i</a>)-<a class="code" href="example__training__of___a_n_n_8m.html#aeb3638046bd79039a7571f8c646a4c84">lb</a>(<a class="code" href="_scale_variables_8m.html#a807544da398780cc42c8087c760118f4">i</a>))</div>
</div><!-- fragment -->
</div>
</div>
<a id="acd5134cfcdc6574e0b88cffb765b9f94"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acd5134cfcdc6574e0b88cffb765b9f94">&#9670;&nbsp;</a></span>Lapkin</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">end return <a class="el" href="example__training__of___a_n_n_8m.html#a6f9655b9922d8eb305f5de56994924f6">function</a> Artur M Schweidtmann and Alexei Lapkin</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac1da0cf532b58fd33ec435658044a773"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac1da0cf532b58fd33ec435658044a773">&#9670;&nbsp;</a></span>meanOfOutput</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">scaled outputs meanOfOutput = <a class="el" href="_scale_variables_8m.html#abe36e9a6fc94f1b95c00d00b9829d8f1">zeros</a>(<a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a8d780116abd74ce4edb29522382d30be">size</a>(<a class="el" href="_write___g_p__to__json_8m.html#a2f7178b5691c597aba4e7ff9eaf0524d">Y</a>,2))</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a393cfefde92f005a2f3ae5602d6ab34a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a393cfefde92f005a2f3ae5602d6ab34a">&#9670;&nbsp;</a></span>stdOfOutput</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">stdOfOutput = <a class="el" href="_scale_variables_8m.html#abe36e9a6fc94f1b95c00d00b9829d8f1">zeros</a>(<a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a8d780116abd74ce4edb29522382d30be">size</a>(<a class="el" href="_write___g_p__to__json_8m.html#a2f7178b5691c597aba4e7ff9eaf0524d">Y</a>,2))</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad6666ab10465ac9fde34c0543948cfb8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad6666ab10465ac9fde34c0543948cfb8">&#9670;&nbsp;</a></span>Ynew</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">scaled inputs Ynew = <a class="el" href="_scale_variables_8m.html#abe36e9a6fc94f1b95c00d00b9829d8f1">zeros</a>(<a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a8d780116abd74ce4edb29522382d30be">size</a>(<a class="el" href="_write___g_p__to__json_8m.html#a2f7178b5691c597aba4e7ff9eaf0524d">Y</a>))</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<div class="ttc" id="a_train___g_p__and__return__hyperparameters_8m_html_ac7e3b2da00011ea8fe6e025bcf7d448a"><div class="ttname"><a href="_train___g_p__and__return__hyperparameters_8m.html#ac7e3b2da00011ea8fe6e025bcf7d448a">c</a></div><div class="ttdeci">end c</div><div class="ttdef"><b>Definition:</b> Train_GP_and_return_hyperparameters.m:243</div></div>
<div class="ttc" id="a_scale_variables_8m_html_a807544da398780cc42c8087c760118f4"><div class="ttname"><a href="_scale_variables_8m.html#a807544da398780cc42c8087c760118f4">i</a></div><div class="ttdeci">Scale input variables to[0, 1] for i</div><div class="ttdef"><b>Definition:</b> ScaleVariables.m:11</div></div>
<div class="ttc" id="aexample__training__of___a_n_n_8m_html_a4817a9277ef40b3369c95a4e1e1acfaf"><div class="ttname"><a href="example__training__of___a_n_n_8m.html#a4817a9277ef40b3369c95a4e1e1acfaf">X</a></div><div class="ttdeci">lb+(ub-lb) .*X X</div><div class="ttdef"><b>Definition:</b> example_training_of_ANN.m:36</div></div>
<div class="ttc" id="aexample__training__of___a_n_n_8m_html_ab5d0dee4577dce4166b4f7d03510a14e"><div class="ttname"><a href="example__training__of___a_n_n_8m.html#ab5d0dee4577dce4166b4f7d03510a14e">Y</a></div><div class="ttdeci">Scale inputs onto interval[lb, ub] Y</div><div class="ttdef"><b>Definition:</b> example_training_of_ANN.m:38</div></div>
<div class="ttc" id="a_train___g_p__and__return__hyperparameters_8m_html_a8d780116abd74ce4edb29522382d30be"><div class="ttname"><a href="_train___g_p__and__return__hyperparameters_8m.html#a8d780116abd74ce4edb29522382d30be">size</a></div><div class="ttdeci">Xnew size()</div></div>
<div class="ttc" id="aexample__training__of___a_n_n_8m_html_aab88802a9fdd7b7273d475bf46f6dae1"><div class="ttname"><a href="example__training__of___a_n_n_8m.html#aab88802a9fdd7b7273d475bf46f6dae1">ub</a></div><div class="ttdeci">Define Lower bound of inputs ub</div><div class="ttdef"><b>Definition:</b> example_training_of_ANN.m:26</div></div>
<div class="ttc" id="a_train___g_p__and__return__hyperparameters_8m_html_aa601f4b8e97786b94ee05da2cf438bb8"><div class="ttname"><a href="_train___g_p__and__return__hyperparameters_8m.html#aa601f4b8e97786b94ee05da2cf438bb8">Xnew</a></div><div class="ttdeci">id Xnew()</div></div>
<div class="ttc" id="aexample__training__of___a_n_n_8m_html_aeb3638046bd79039a7571f8c646a4c84"><div class="ttname"><a href="example__training__of___a_n_n_8m.html#aeb3638046bd79039a7571f8c646a4c84">lb</a></div><div class="ttdeci">Input dimension of data GP lb</div><div class="ttdef"><b>Definition:</b> example_training_of_ANN.m:25</div></div>
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_f620e5568ec0800ef52addb3e6877e12.html">gaussian process</a></li><li class="navelem"><a class="el" href="dir_1fc81c00cac59075ae13874c4e72a6a9.html">training</a></li><li class="navelem"><a class="el" href="dir_eb5cf4e9e40c78cd4a9a033353776a44.html">matlab</a></li><li class="navelem"><a class="el" href="dir_7b3f8672d8bda49db9b0b809e686d504.html">GP training</a></li><li class="navelem"><a class="el" href="_scale_variables_8m.html">ScaleVariables.m</a></li>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
